      program conv
c
      parameter(imx=360,jmx=180,kmx=14)
      dimension t(imx,jmx)
c
      data dms  /99999./
c
      open(1,file='temp.dat',form='unformatted',status='old')
      open(2,file='temp.txt',form='formatted',status='unknown')
c
      do n=1,120                ! loop of time
         do k=1,kmx             ! loop of level
            read(1) t
            write(2,6000) ((t(i,j),i=1,imx,j=1,jmx)
         end do
      end do
 6000 format(
c
      end
